## rust-ab-radix-trie 0.2.1

=== debian/changelog ===
rust-ab-radix-trie (0.2.1-1) unstable; urgency=medium

  * Initial upload to sid, needed for ican-rdap (#1099105).

 -- Daniel Baumann <daniel@debian.org>  Wed, 31 Dec 2025 12:31:33 +0100
