=== debian/control ===
Source: rust-ab-radix-trie
Section: rust
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-cargo,
Build-Depends-Arch:
 cargo:native <!nocheck>,
 librust-env-logger-dev <!nocheck>,
 librust-log-dev <!nocheck>,
 librust-rand-dev <!nocheck>,
 librust-serde-dev <!nocheck>,
 librust-serde-json-dev <!nocheck>,
 libstd-rust-dev <!nocheck>,
 rustc:native <!nocheck>,
Maintainer: Daniel Baumann <daniel@debian.org>
Standards-Version: 4.7.3
Homepage: https://github.com/avnerbarr/radix-trie
Vcs-Browser: https://forgejo.debian.net/icann/rust-ab-radix-trie
Vcs-Git: https://forgejo.debian.net/icann/rust-ab-radix-trie
X-Cargo-Crate: ab-radix-trie

Package: librust-ab-radix-trie-dev
Section: rust
Architecture: any
Multi-Arch: same
Depends:
 ${cargo:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 ${cargo:Recommends},
Suggests:
 ${cargo:Suggests},
Provides:
 ${cargo:Provides},
Built-Using:
 ${cargo:Built-Using},
Static-Built-Using: ${cargo:Static-Built-Using}
Description: Compressed radix trie implementation supporting matching rules - Rust source code
 Source code for Debianized Rust crate "ab-radix-trie"
