=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test ab-radix-trie 0.2.1 --all-targets --all-features
Features:
 test-name=rust-ab-radix-trie:@,
Depends:
 dh-cargo (>= 31),
 rustc,
 @,
Restrictions:
 allow-stderr,
 skip-not-installable,

Test-Command: /usr/share/cargo/bin/cargo-auto-test ab-radix-trie 0.2.1 --all-targets
Features:
 test-name=librust-ab-radix-trie-dev:default,
Depends:
 dh-cargo (>= 31),
 rustc,
 @,
Restrictions:
 allow-stderr,
 skip-not-installable,

Test-Command: /usr/share/cargo/bin/cargo-auto-test ab-radix-trie 0.2.1 --all-targets --no-default-features --features tracing
Features:
 test-name=librust-ab-radix-trie-dev:tracing,
Depends:
 dh-cargo (>= 31),
 rustc,
 @,
Restrictions:
 allow-stderr,
 skip-not-installable,

Test-Command: /usr/share/cargo/bin/cargo-auto-test ab-radix-trie 0.2.1 --all-targets --no-default-features
Features:
 test-name=librust-ab-radix-trie-dev:,
Depends:
 dh-cargo (>= 31),
 rustc,
 @,
Restrictions:
 allow-stderr,
 skip-not-installable,
